
<html>
<head charset="UTF-8">
<title>diff  </title>
<style>body {
    text-align: center;
}
#wrapper {
    display: inline-block;
    margin-top: 1em;
    min-width: 800px;
}
#wrapper2 {
    font-family: sans-serif;
    text-align: left;
    display: inline-block;
    margin-top: 1em;
    min-width: 800px;
}
h1 {
    font-family: sans-serif;    
    color: #505050;
}
h2 {
    font-family: sans-serif;    
    color: #5c5c5c;
}
table th {
    border: 1px solid #d8d8d8;
    background: #fafafa;
    background: -moz-linear-gradient(#fafafa, #eaeaea);
    background: -webkit-linear-gradient(#fafafa, #eaeaea);
    -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=&#x27;#fafafa&#x27;,endColorstr=&#x27;#eaeaea&#x27;)&quot;;
    color: #555;
    font: 14px sans-serif;
    overflow: hidden;
    padding: 16px 6px;
    text-shadow: 0 1px 0 white;
}
table tr {
    font-family: &quot;Lucida Console&quot;, &quot;Courier New&quot;, &quot;Courier&quot;, monospace;
    font-size: 12px;
    line-height: 1.5em;
}
table {
    border: 1px solid #d8d8d8;
    margin-bottom: 1em;
    margin: 0;
    overflow: auto;
    padding: 0;
    text-align: left;
}
table &gt; div {
    width: 100%:
}
a {
    color: #000099;
    text-decoration: none;
}

a:hover 
{
     color:#0000cc; 
     font-weight: bold;
     text-decoration:underline; 
     cursor:pointer;  
}
.delete {
    background-color: #fdd;
}
.insert {
    background-color: #dfd;
}
.info {
    color: #808080;
}
.attention {
    color: #990000;
}
.line-number {
    background: #f5f5f0;
    border-right: 1px solid #ccccb3;
}
.one-line-header {
    display: inline;
}
.expand-all-link {
    font-family: monospace;
}
</style></head>
<body>
<div id="wrapper">
<table>
<tr>
<th colspan="3">
<a href="">
<b></b></a> 
<br>
<a href="">
<b></b></a> </th></tr>
<tr>
<td class="line-number">--</td>
<td class="line-number">--</td>
<td class="attention">
<pre>One of the directories seems to be empty or the difference in diffing is too big. Abort!</pre></td></tr></table></div></body></html>